Subject: bug#39215: Hyperlinks to man pages in doc strings

From: Glenn Morris <[email-masked]>
Date: Tue, 21 Jan 2020 23:03:01 -0500

Eli Zaretskii wrote:

> Maybe we should teach info.el to display man pages.  The stand-alone
> Info reader that is part of the Texinfo package does that since time
> immemoriam.

(This seems unrelated to the, IMO totally reasonable, feature request.)

The info reader does a worse job of rendering man pages than the 'man'
program does. I hope Emacs doesn't implement a second (on top of M-x
woman) partial replacement for the man program, when one can just use
M-x man.